.header-slider {
  position: relative;

  .slick-arrow {
    position: absolute;
    z-index: 10;
    bottom: 0;
    width: 50px;
    height: 50px;
    color: transparent;
    background-color: $button-color-2;

    &:hover {
      opacity: .7;
    }

    &.slick-next {
      right: 0;
      background-image: url("data:image/svg+xml,%3Csvg width='12' height='17' viewBox='0 0 12 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.993695 1.25098L2.24527 0.0427658L11.0063 8.50024L9.75473 9.70845L0.993695 1.25098Z' fill='white'/%3E%3Cpath d='M9.75472 7.29121L11.0063 8.49942L2.24527 16.9569L0.99369 15.7487L9.75472 7.29121Z' fill='white'/%3E%3C/svg%3E ");
      background-repeat: no-repeat;
      background-position: center;
    }

    &.slick-prev {
      right: 60px;
      background-image: url("data:image/svg+xml,%3Csvg width='12' height='17' viewBox='0 0 12 17' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M11.0063 15.749L9.75473 16.9572L0.993695 8.49976L2.24527 7.29155L11.0063 15.749Z' fill='white'/%3E%3Cpath d='M2.24528 9.70879L0.9937 8.50058L9.75473 0.0431024L11.0063 1.25131L2.24528 9.70879Z' fill='white'/%3E%3C/svg%3E ");
      background-repeat: no-repeat;
      background-position: center;
    }
  }

  .btn-hero-more {
    position: absolute;
    right: 120px;
    bottom: 0;

    @include media-breakpoint-down(lg) {
      right: unset;
      left: 0;
    }
  }
}
